PagedExperienceConnectionList
(No description in spec.)
Fields
| Field | Type | Required | Description |
|---|---|---|---|
entities |
array of ExperienceConnection | yes | List of Experience Connections for the current page |
cursor |
string | no | Cursor value to retrieve the next page of results. Null if there are no more pages. |
pageSize |
integer | yes | Number of items per page |
Example
{
"pageSize": 100,
"entities": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"accountId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"experienceId": "b2c3d4e5-f6a7-8901-bcde-f12345678901",
"state": "INACTIVE",
"updatedAt": "2026-05-01T12:00:00Z"
}
],
"cursor": null
}
Related
- Schema:
ExperienceConnection - Endpoint: GET
/experience/connections